export default {
    GET_AVAILABLE_CATEGORIES(state){
        return state.triggerCategories;
    },
    GET_AVAILABLE_MAPPINGS(state){
        return state.triggerMapping;
    },
    GET_CURRENT_USER_CATEGORIES(state){
        return state.currentUserTags;
    }
};
